Subject: [Mip6] MIP6 meeting at IETF61: Revised agenda

From: [email-masked]
Date: Mon, 1 Nov 2004 21:48:18 -0600

Mobility for IPv6 (mip6)  - Rev 1

Time and Date of WG meeting at IETF61: Currently scheduled for
Friday Nov 12th from 9 AM to 1130 AM. Likelihood of being moved
to Monday, Nov 8th from 730 PM to 1000 PM.

Duration: 2.5 hours

Agenda
======

1. Agenda, Bluesheets, Note-takers and Jabber scribes	5 Mins

2. WG status update		    Chairs		10 Mins

3. MIP6 Operation with IKEv2 and the revised IPsec Arch.  20 Mins
   I-D: draft-ietf-mip6-ikev2-ipsec-00.txt
   Vijay Devarapalli

4. a. Using IPsec to protect signaling between MN and CN   5 Mins
      I-D: draft-dupont-mipv6-cn-ipsec-01.txt
   b. Care-of address test procedure using a state cookie  5 Mins
      I-D: Annex of draft-dupont-mipv6-cn-ipsec-01.txt
   Francis Dupont

5. AAA Mobile IPv6 Application Framework	          10 Mins
   I-D: draft-yegin-mip6-aaa-fwk-00.txt
   Alper Yegin

6. Goals for AAA-HA interface				  10 Mins
   I-D: draft-giaretta-mip6-aaa-ha-goals-00.txt
   Giaretta Gerardo

7. MIPv6 Authorization and Configuration based on EAP    10 Mins
   I-D: draft-giaretta-mip6-authorization-eap-02.txt
   Giaretta Gerardo
 
8. Application Master Session Key (AMSK) for Mobile IPv6   5 Mins
   I-D: draft-giaretta-mip6-amsk-00.txt
   Giaretta Gerardo
 
9. Diameter Mobile IPv6 Bootstrapping Application using PANA  10 Mins
    I-D: draft-jee-mip6-bootstrap-pana-00.txt
    Junghoon Jee
 
10. Mobile IPv6 Bootstrapping Architecture Using DHCP	  15 Mins
    I-D: draft-ohba-mip6-boot-arch-dhcp-00
    Yoshihiro Ohba

11. Bootstrap Control Function mechanism for Mobile IPv6 Bootstrap 10 Mins
    I-D: draft-deng-mip6-bootstrap-bcf-00.txt
    Hui Deng

12. Precomputable Binding Management Key Kbm for Mobile IPv6 5 Mins
    I-D: draft-ietf-mip6-precfgkbm-01.txt
    Charles Perkins

13. Improvement of Return Routability Protocol		   10 Mins
    I-D: draft-qiu-mip6-rr-improvement-00.txt
    Jianying ZHOU

13. Next steps			Chairs			   5 Mins

Time permitting, we will discuss these IDs and interest in this work:

a. Multihoming in MIP6
   I-Ds: draft-montavont-mobileip-multihoming-pb-statement-02.txt
         draft-ernst-generic-goals-and-benefits-00.txt
   Nicolas Montavont

b. Load Balance for Distributed Home Agents in Mobile IPv6
   I-D: draft-deng-mip6-ha-loadbalance-02.txt
   Hui Deng

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6